{% set CodiceModulo = "AUT-PRE-VOL" %}
{% set Urn = "document:c_l483:premio.pregio.sezione.volontariato;autocandidatura" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"SCH_PRE_VOL",
		"urn":"document:c_l483:scheda.presentazione.volontariato",
		"descrizione_tabella_allegati":"Scheda di presentazione del candidato per volontariato",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Presentazione candidato",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"REL-ASS-RIF",
		"urn":"document:c_l483:relazione.associazione.riferimento",
		"descrizione_tabella_allegati":"Relazione di membri dell'associazione di riferimento, parrocchia o comunità di fedeli",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Relazione membri",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"COP-IDE-MIN",
		"urn":"document:c_l483:documento.identita.minore",
		"descrizione_tabella_allegati":"Copia del documento d'identità del minore",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documento minore",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#AventeTitolo1_DatiPersonaObbligatori.checked()",
		"dynamic_check":"#AventeTitolo1_DatiPersonaObbligatori.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DOC-CAN-SUP",
		"urn":"document:c_l483:documentazione.supporto.candidatura",
		"descrizione_tabella_allegati":"Documentazione di supporto alla candidatura",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione candidatura",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autocandidatura al premio giovani Giovani di Pre.Gio sezione volontariato"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|14/04/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autocandidatura al premio giovani "Giovani di Pre.Gio" sezione volontariato {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autocandidatura premio Giovani di Pre.Gio (sezione volontariato)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autocandidatura al premio giovani "Giovani di Pre.Gio" sezione volontariato
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
	<tr class="Rigaintestazione">
	  <td>
		<p class="Labeltabella">
		  in qualità di
		</p>
	  </td>
	</tr>
	<tr class="Rigaintestazioneridotta">
	  <td>
		<p class="Labelcella">
		  Ruolo
		</p>
	  </td>
	</tr>
	<tr mandatory_enabled="true">
	  <td>
		<select id="Parametri_Ruolo" name="Parametri_Ruolo" style="width: 100%;" label="Ruolo">
			<option value=""></option>
			<option value="genitore">genitore</option>
			<option value="tutore">tutore</option>
			<option value="affidatario">affidatario</option>
			<option value="candidato al premio">candidato al premio</option>
		</select>
	  </td>
	</tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="#Parametri_Ruolo.value() == 'genitore' || #Parametri_Ruolo.value() == 'tutore' || #Parametri_Ruolo.value() == 'affidatario'"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del minore", "visibility:hidden", "cursor:default", "visibility:visibility", "display:none", "no_mail") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di candidare il proprio figlio o di candidarsi al Premio Giovani “Giovani di Pre.Gio” per quanto riguarda la sezione volontariato.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
	<tr>
	  <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
		<input id="Tassonomia_Gruppo2" name="Tassonomia_Gruppo" type="radio" value="2" />
	  </td>
	  <td colspan="2">
		<p>
			di far parte della seguente associazione/parrocchia/comunità di fedeli 
		</p>
	  </td>
	</tr>
	<tr class="Rigaintestazioneridotta">
	  <td colspan="2">
		<p class="Labelcella">
		  Specificare
		</p>
	  </td>
	</tr>
	<tr mandatory_enabled="#Tassonomia_Gruppo2.checked()">
	  <td colspan="2">
		<input class="inputNormal" id="Parametri_SpecificareGruppo" name="Parametri_SpecificareGruppo" style="width: 100%;" label="Specificare" />
	  </td>
	</tr> 
	<tr>
	  <td colspan="2">
		<p>
			in qualità di
		</p>
	  </td>
	</tr>
	  {% set testi = [
		   "socio",
		   "volontario",
		   'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroMembro" name="Parametri_AltroMembro" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_Membro3.checked()" />' 
	 ]%}
	 {% for testo in testi %}
	   <tr>
		<td style="vertical-align: top; width: 4%;" >
		   {% if loop.first %} <div id="Tassonomia_Membro" name="Tassonomia_Membro" label="Specificare in qualità di" mandatory_enabled="#Tassonomia_Gruppo2.checked()"></div>{% endif %}
		   <input id="Tassonomia_Membro{{ loop.index }}" name="Tassonomia_Membro" type="radio" value="{{ loop.index }}" />
		 </td>
		 <td><p>{{ testo|safe }}</p></td>
	   </tr>
	 {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
	<tr>
	  <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
		<div id="Tassonomia_Gruppo" name="Tassonomia_Gruppo" label="Gruppo" mandatory="true"></div>
		<input id="Tassonomia_Gruppo1" name="Tassonomia_Gruppo" type="radio" value="1" />
	  </td>
	  <td>
		<p>
			candidato al Premio Giovani in qualità di componente del gruppo 
		</p>
	  </td>
	</tr>
	<tr class="Rigaintestazioneridotta">
	  <td>
		<p class="Labelcella">
		  Gruppo
		</p>
	  </td>
	</tr>
	<tr mandatory_enabled="#Tassonomia_Gruppo1.checked()">
	  <td>
		<input class="inputNormal" id="Parametri_Gruppo" name="Parametri_Gruppo" style="width: 100%;" label="Gruppo" />
	  </td>
	</tr>
	<tr>
	  <td>
		<p>
		  costituito anche da (indicare i nominativi dei componenti che a loro volta dovranno compilare il presente modulo)
		</p>
	  </td>
	</tr>
	<tr class="Rigaintestazioneridotta">
	  <td>
		<p class="Labelcella">
		  Ulteriori membri
		</p>
	  </td>
	</tr>
	<tr mandatory_enabled="#Tassonomia_Gruppo1.checked()">
	  <td>
		<input class="inputNormal" id="Parametri_UlterioriMembri" name="Parametri_UlterioriMembri" style="width: 100%;" label="Ulteriori membri" />
	  </td>
	</tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
	<tr>
	  <td style="vertical-align: top; width: 4%;">
		<div id="Tassonomia_Liberatoria" name="Tassonomia_Liberatoria" label="Liberatoria riprese o fotografie" mandatory="true"></div>
		<input id="Tassonomia_Liberatoria1" name="Tassonomia_Liberatoria" type="radio" value="1" />
	  </td>
	  <td>
		<p>
			acconsento a prestare il consenso affinché, nel contesto della premiazione e gestione delle manifestazioni correlate al Premio, siano effettuate riprese o fotografie effettuate da parte del personale del Comune al fine di promuovere e far conoscere l’evento, con diffusione su media (quali Sito web Comune o relativi profili di social network, TV, stampa)   
		</p>
	  </td>
	</tr>
	<tr>
	  <td style="vertical-align: top; width: 4%;">
		<input id="Tassonomia_Liberatoria2" name="Tassonomia_Liberatoria" type="radio" value="2" />
	  </td>
	  <td>
		<p>
			non acconsento a prestare il consenso affinché, nel contesto della premiazione e gestione delle manifestazioni correlate al Premio, siano effettuate riprese o fotografie effettuate da parte del personale del Comune al fine di promuovere e far conoscere l’evento, con diffusione su media (quali Sito web Comune o relativi profili di social network, TV, stampa)   
		</p>
	  </td>
	</tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_l483:premio.giovani.pregio.sezione.volontariato")}}

{% endblock content %}
